<style>
    #wallpaper {
        display: none;
    }

    ::-moz-selection {
        /* Code for Firefox */
        color: #fff;
        background: {{accent_color}};
        
    }

    .hindi {
        font-family: 'Mukta', sans-serif;
    }

    ::selection {
        color: #fff;
        background: {{accent_color}};
    }

    .social_widget_outer,
    sidebar_quickies,
    .social_widget_outerkk {
        display: none;
    }

    body {
        background-color: #f4f4f4;
    }



    .ima-controls-div {
        height: 50px !important;
        bottom: 1px !important;
    }

    .breadcrumbs {
        float: left;
        width: 100%;
        color: #fff;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .breadcrumbs a {
        color: #fff;
        cursor: pointer;
        padding-right: 5px;
    }

    .article-header {
        height: 298px;
    }

    .article-header-mask {
        height: 298px;
    }

    .speech_init {
        height: 40px;
        line-height: 40px;
        background: #fff;
        display: inline-block;
        padding: 0px 10px;
        border-radius: 30px;
        font-weight: bold;
        cursor: pointer;
    }

    #speech_player {
        height: 40px;
        background: #fafafa;
        overflow: hidden;
        width: 407px;
        padding-top: 4px;
        border-radius: 22px;
    }

    #speech_player1 {
        height: 40px;
        background: #fafafa;
        overflow: hidden;
        width: 407px;
        padding-top: 4px;
        border-radius: 22px;
    }

    .carousel-celebrity {
        height: 250px;
    }

    .title,
    .breadcrumbs {
        position: relative;
    }

    .article_share {
        margin-top: -20px;
    }

    .breadcrumbs {
        margin: 0;
        padding: 10px 0;
    }

    .breadcrumbs.beforeBack:before {
        margin-left: -50vw;
        left: 50%;
    }

    .beforeBack:before {
        position: absolute;
        content: "";
        height: 100%;
        top: 0px;
        z-index: -1;
        width: 100vw;
        margin-left: -45vw;
        left: 60%;
        background: {{article.mainSection.color}};
    }

    .article-container .title .replaceP {
        min-height: auto;
        padding-bottom: 40px;
    }

    .article-container {
        position: relative;
        margin-top: 32px;
        z-index: 99;
    }

    .category_back {
        top: -40px;
        z-index: -1;
        background: #f4f4f4;
    }

    .category_back:after {
        background: none;
    }

    .absPosition {
        position: absolute;
        right: 0;
        /* display: inline-block; */
        /* height: 100%; */
        top: 0;
        bottom: 0;
    }
</style>

<script>
    outerHeight = 0;
</script>



<!--

<div id="z15994235-921a-4c44-8e59-d27a1a71f4a5" style='display:none'></div>
<script>
	! function(a, n, e, t, r) {
		tagsync = e;
		var c = window[a];
		if (tagsync) {
			var d = document.createElement("script");
			d.src = "http://1364.tm.zedo.com/v1/89913b25-29c9-4db7-9819-32290ca70c0a/atm.js", d.async = !0;
			var i = document.getElementById(n);
			if (null == i || "undefined" == i) return;
			i.parentNode.appendChild(d, i), d.onload = d.onreadystatechange = function() {
				var a = new zTagManager(n);
				a.initTagManager(n, c, this.aync, t, r)
			}
		} else document.write("<script src='http://1364.tm.zedo.com/v1/89913b25-29c9-4db7-9819-32290ca70c0a/tm.js?data=" + a + "'><" + "/script>")
	}("datalayer", "z15994235-921a-4c44-8e59-d27a1a71f4a5", true, 1, 1);
</script>
-->


<div class="layout" scroll itemscope itemtype="http://schema.org/NewsArticle">

    <!--BILLBOARD AD -->
    <div class="billboard_ad" style="background-color:{{accent_color}};">

        <!-- <dfp-ad force-safe-frame ad-unit="/97172535/Spotboye_Desktop_AP_970x250_Top">
            <dfp-size width="970" height="250"></dfp-size>
        </dfp-ad> -->
        <google-ads id='AP_970x250_Top-{{_r}}' type="AP_970x250_Top"></google-ads>

    </div>

    <div class="article-container billboardScroll">

        <!-- <div class="col-md-2 article-category">

        </div> -->
        <div class="no-padding first_article scroll_artcile top" ng-show='ui.isLoaded' style="position: relative;width:100%;display: inline-block;background: {{accent_color}}">
            <div class="kk_cp">
                <div class="col-md-12 breadcrumbs">
                    <a href="https://www.spotboye.com">Home</a>&raquo;
                    <a href="https://www.spotboye.com/{{article.mainSection.parentSlug}}">{{article.mainSection.parentSection}}</a>&raquo;
                    <a href="https://www.spotboye.com/{{article.mainSection.parentSlug}}/{{article.mainSection.slug}}">{{article.mainSection.title}}</a>
                </div>
                <div class="col-md-12 no-padding">


                    <div class="col-md-9 for_small" style="padding-left:0px;">
                        <div class="title">
                            <h1 style="font-weight:bold;">{{article.title}}</h1>
                            <div itemprop="author" class="text-author" ng-style="{'color':'{{accent_color}}'}">{{article.authorName}}</div>
                            <div class="article_author_details">
                                <span class="pull-left">
                                    <i class="fa fa-eye"></i>
                                    <b>{{article.views | kViewers}}</b>
                                </span>
                                <span class="pull-right" ng-cloak>
                                    <i class="fa fa-history"></i>
                                    <b>{{article.publishedAt | timeago}}</b>
                                </span>
                            </div>

                            <div class="replaceP" ng-if="article.type!='Poll' && article.type!='Contest'">{{article.shortBody}}</div>
                        </div>

                        <div class="share_icons article_share pull-right">
                            <a class="fb_share" ng-click="Share.fb(article.shareURL)">
                                <i class="fa fa-facebook" aria-hidden="true"></i>
                            </a>
                            <a target="_blank" href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{article.shareURL}}" class="tw_share">
                                <i class="fa fa-twitter" aria-hidden="true"></i>
                            </a>
                            <a class="share_link">
                                <i class="fa fa-link" aria-hidden="true"></i>
                            </a>
                            <input ng-show='showPermaLink' type="text" class="form-control" readonly ng-model='article.shareURL' onfocus='$(this).select()'
                            />

                        </div>
                    </div>
                    <div class="col-md-3 no-padding">
                        <div class="ad_unit_with_margin" style="margin-top: 0px;">
                            <!-- <dfp-ad force-safe-frame ad-unit="/97172535/MOBILE_ARICLE_1_320X250">
                                <dfp-size width="300" height="250"></dfp-size>
                            </dfp-ad> -->
                            <google-ads id='AP_300x250_Right_ATF-{{_r}}' type="AP_300x250_Right_ATF"></google-ads>
                        </div>

                    </div>
                </div>
            </div>
        </div>
            <div class="no-padding" ng-show='ui.isLoaded' style="position: relative;width:100%;display: inline-block;">
                    <!-- ARTICLE ---->
                    <div class="kk_cp no-padding no-margin" style="display: flow-root;">
                        <div class="fixed-140 left_side_panel sticky" style="padding-left:0px;">
                            <div class="fixed_panel">
                                <!-- <div class="panel panel-default" style="border-top:3px solid {{accent_color}}">
									<ul class="list-group">
										<li class="list-group-item" ng-repeat="subcat in _menu.subMenu"> <a class="text-dark" href="/{{parentCategory}}/{{subcat.slug}}">{{subcat.title}}</a> </li>
									</ul>`
									<svg class="arrows" ng-if="_menu.subMenu.length>3">
										<path class="a1" d="M0 0 L10 10 L20 0"></path>
										<path class="a2" d="M0 10 L10 20 L20 10"></path>
									</svg>
								</div> -->
                        <div class="show_all_accordian" ng-if="article.celebritytags.length>0">



                            <div class="carousel-celebrity">
                                <!-- Wrapper for slides -->
                                <!-- Controls -->
                                <h3 class="h3small_headings">Celebrity</h3>
                                <span class="btn pull-left" ng-click="celebSlickConfig.method.slickPrev()">
                                    <span class="fa fa-chevron-left" aria-hidden="true" aria-hidden="true"></span>
                                </span>
                                <span class="btn pull-right" ng-click="celebSlickConfig.method.slickNext()">
                                    <span class="fa fa-chevron-right" aria-hidden="true" aria-hidden="true"></span>
                                </span>
                                <div class="clearfix"></div>
                                <slick slides-to-show="1" slides-to-scroll="1" settings="celebSlickConfig">


                                    <div ng-repeat="celeb in article.celebritytags">
                                        <div class="">
                                            <a href="/celebrity/{{celeb.name|slug}}">
                                                <div class="other_profile" lazy-img='{{celeb.thumbnail}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg)'}"
                                                    style="background-size:cover;height:150px;background-repeat:no-repeat"></div>
                                                <h4 style="color:{{accent_color}};">{{celeb.name}}</h4>
                                            </a>
                                        </div>
                                    </div>
                                </slick>

                            </div>

                        </div>
                        <div class="panel fixed_unit_outer" ng-cloak>
                            <div class="panel-body fixed_profile_likes" ng-if="article.type!='Poll' && article.type!='Contest'">
                                <div class="left_side_share">
                                    <a ng-click='Share.fb(article.shareURL)'>
                                        <i class="fa fa-facebook cursor" aria-hidden="true"></i>
                                    </a>
                                    <a target="_blank" href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{article.shareURL}}">
                                        <i class="fa fa-twitter"></i>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="responsive-remaining article-content col-md-10" style="margin-top:0px;" ng-if="article.type=='Article'||article.type=='Video'">
                    <div class="ad_unit_with_margin" ng-init="_random()">
                        <!-- <dfp-ad force-safe-frame ad-unit="/97172535/SECTION3_728X90">
                            <dfp-size width="728" height="90"></dfp-size>
                        </dfp-ad> -->
                <google-ads id='AP_728x90_ATF-{{_r}}' type="AP_728x90_ATF"></google-ads>
                <!-- <div ng-init="_random()">

                                    <google-ads id='base_article_ads2-3-lb_{{_r+4}}' type='Ad2_3_LB_728X90'></google-ads>
                                </div> -->
                    </div>
                    <div ng-if="article.type=='Video'">

                        <!-- ORIGINAL <video-player autoplay="true" ng-if="article.media.length" href="{{article.media[0].flashUrl}}" thumbnail="{{article.thumbnail}}"></video-player> -->

                        <iframe style="width:100%;height:480px" ng-src="{{article.youtubeId}}" ng-if="article.youtubeId!=''"></iframe>





                    </div>


                    <div ng-if="article.type=='Article'">

                        <!-- <img itemprop="image" class="article_thumbnail " alt="{{article.imageAlt}}" title="{{article.imageTitleMeta}}" lazy-img='{{article.thumbnail}}' src="https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg" />
                           <staqu-ad src="{{article.thumbnail}}" ng-if="article.thumbnail"></staqu-ad> -->

                        <img itemprop="image" class="article_thumbnail " alt="{{article.imageAlt}}" title="{{article.imageTitleMeta}}" lazy-img='{{article.thumbnail}}'
                            src="https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg" />

                    </div>

                    <!-- <forkads ng-if="article.type=='Article'"></forkads> -->


                    <div itemprop="articleBody" ng-bind-html="article.body" ng-class="{'hindi':article.lang=='hi'}"></div>
                    <div class="ad_unit_with_margin">

                        <!-- <dfp-ad force-safe-frame ad-unit="/97172535/SECTION_7_728X90">
                            <dfp-size width="728" height="90"></dfp-size>
                        </dfp-ad> -->
                        <google-ads id='AP_728x90_BTF-{{_r}}' type="AP_728x90_BTF"></google-ads>

                        <!-- <google-ads ng-init="_random()" id='div-gpt-ad2-3-{{_r+1}}' type="Ad2_3_BTF_LB_728X90"></google-ads> -->
                    </div>
                    <div ng-if="article.tags.length>0" class="article_tags">
                        <div class="tags_panel">
                            <span ng-repeat="tag in article.tags">
                                <a class="badge" ng-click="search.keyword=tag">{{tag}}</a>
                            </span>
                            <a class="badge more_badge" ng-if="article._tags.length>6" ng-hide="article.tags_expand" ng-click="expandTags()">More ({{article._tags.length-6}})
                                <span class="fa fa-chevron-down" aria-hidden="true"></span>
                            </a>
                            <a class="badge cursor more_badge" ng-if="article._tags.length>6" ng-show="article.tags_expand" ng-click="collapseTags()">Less
                                <span class="fa fa-chevron-right" aria-hidden="true"></span>
                            </a>
                        </div>
                    </div>
                    <div class="show_all_accordian">
                        <div class="show_all_accordian_collapse fb_comments">
                            <fb-comments href="{{article.shareURL}}" numposts="5"></fb-comments>
                        </div>
                    </div>
                </div>
                <!-- PHOTO GALLERY ARTICLE ---->
                <div class="responsive-remaining article-content col-md-10" ng-if="article.type=='Photo'">
                    <div>
                        <ul class="col-md-12 no-padding photo_card">
                            <li ng-repeat="photo in article.media" style="border-bottom: 10px solid #fff;position:relative;">
                                <img itemprop="image" src="https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg" alt="{{photo.description}}"
                                    lazy-img='{{photo.thumbnail}}' style="width: 100%;" />
                                <div class="photo_number">{{$index+1}}/{{article.media.length}}</div>
                                <span class="">{{photo.description}}</span>
                            </li>
                        </ul>
                    </div>
                    <div itemprop="articleBody" ng-bind-html="article.body"> </div>
                    <div ng-if="article.tags.length>0" class="article_tags">
                        <div class="tags_panel">
                            <span ng-repeat="tag in article.tags">
                                <a class="badge" ng-click="search.keyword=tag">{{tag}}</a>
                            </span>
                            <a class="badge more_badge" ng-if="article._tags.length>6" ng-hide="article.tags_expand" ng-click="expandTags()">More ({{article._tags.length-6}})
                                <span class="fa fa-chevron-down" aria-hidden="true"></span>
                            </a>
                            <a class="badge cursor more_badge" ng-if="article._tags.length>6" ng-show="article.tags_expand" ng-click="collapseTags()">Less
                                <span class="fa fa-chevron-right" aria-hidden="true"></span>
                            </a>
                        </div>
                    </div>
                    <div class="show_all_accordian">
                        <div class="show_all_accordian_collapse fb_comments">
                            <fb-comments href="{{article.shareURL}}" numposts="5"></fb-comments>
                        </div>
                    </div>
                </div>
                <div class="responsive-remaining article-content pollPage mt-lg" ng-if="article.type=='Poll'||article.type=='Contest'">


                <google-ads id='AP_728x90_ATF-{{_r}}' type="AP_728x90_ATF"></google-ads>



                    <div class="pd-md">

                        <div lazy-img='{{article.thumbnail}}' style="background-size: cover;height:576px;margin-top15px;">
                            <h3 ng-hide="article.attempted" class="text-primary ctHeading">{{article.questions[contest.activeIndex].questionText}}</h3>
                        </div>
                        <div>
                            <ul class="quiz_main" ng-if="!article.attempted" ng-init="contest.selectedOption=-1">
                                <li ng-repeat="options in article.questions[contest.activeIndex].options">
                                    <label class="btn contestLabel">
                                        <input ng-click='contest.selectedOption=options.optionId' type="radio" name="contest" value="{{options.optionId}}">
                                        <i class="fa fa-circle-o fa-2x"></i>
                                        <i class="fa fa-dot-circle-o fa-2x"></i>
                                        <span>{{options.optionText}}</span>
                                    </label>
                                </li>

                            </ul>
                        </div>
                        <div class="isContestDone" ng-hide="article.attempted">

                            <button ng-if="contest.selectedOption==-1" class="btn contestBtn" disabled>NEXT</button>
                            <button ng-if="contest.selectedOption!=-1" class="btn contestBtn contestBtnActive" ng-click='usercontest.answer()'>NEXT</button>
                        </div>
                        <div class="alert alert-danger" style="" ng-show="article.attempted">
                            <h3>Thanks for participating! We will get back to you soon!</h3>
                        </div>

                    </div>

                    <!-- NEW CONTEST / POLL LAYOUT ENDS-->

                    <div ng-if="article.tags.length>0" class="article_tags">
                        <div class="tags_panel">
                            <span ng-repeat="tag in article.tags">
                                <a class="badge" ng-click="search.keyword=tag">{{tag}}</a>
                            </span>
                            <a class="badge more_badge" ng-if="article._tags.length>6" ng-hide="article.tags_expand" ng-click="expandTags()">More ({{article._tags.length-6}})
                                <span class="glyphicon glyphicon-chevron-down"></span>
                            </a>
                            <a class="badge cursor more_badge" ng-if="article._tags.length>6" ng-show="article.tags_expand" ng-click="collapseTags()">Less
                                <span class="glyphicon glyphicon-menu-right"></span>
                            </a>
                        </div>
                    </div>
                    <div class="show_all_accordian">
                        <div class="show_all_accordian_collapse fb_comments">
                            <fb-comments href="{{article.shareURL}}" numposts="5"></fb-comments>
                        </div>
                    </div>
                  
                </div>
                <div class="fixed-300 no-padding fixed_ad sticky" style="position:relative;margin-left: 30px;">

                    <!-- CUSTOM VIDEO ADS BY SPOTBOYE -->
                    <!--<video-ads href='http://production.smedia.lvp.llnw.net/0a0249c68c4b4fce8d4ba9730dc59c9c/vB/OlWXEpGQJDiCnpKiyH6sA7WVn9j1UcFOaUYoqvOo0/sanam-abigail-interview_jw.mp4?x=0&h=0a40c5304f09727d7792b3eedb6839a8'></video-ads>-->


                    <!-- /97172535/HP_BANNER_300X600 -->
                    <!--    <div class='ads_dynamic'>
                                <div id='div-gpt-ad-1487841825680-0' style='height:600px; width:300px;'>
                                    <script>
                                    googletag.cmd.push(function() {
                                    googletag.display('div-gpt-ad-1487841825680-0');
                                    googletag.pubads().refresh([adslot0]);
                                    });
                                    </script>
                                </div></div>-->
                    <div class="" style="left:0px;">
                        <!-- <sidebar class="article_sidebar" for='article'></sidebar> -->
                        <!-- <ul class="articles_snapshot">
                                        <li ng-repeat="item in data" ng-click="openArticle(item)">
                                            <div class="article_small_img" ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg)'}"
                                                lazy-img='{{item.thumbnail}}'></div>
                                            <span>{{item.title}} </span>
                                        </li>
                                    </ul> -->
                                    <!-- Insticator API Fire Widget -->
                                    <!-- <div id="insticator-container"><div id="div-insticator-ad-1"></div><div id="insticator-embed"></div><div id="div-insticator-ad-2"></div><script data-cfasync='false' type="text/javascript">/*<![CDATA[*/Insticator.ad.loadAd("div-insticator-ad-1");Insticator.ad.loadAd("div-insticator-ad-2");Insticator.load("em",{id : "418ff32d-4135-465e-abaa-8f239793c122"})/*]]>*/</script></div> -->
                                    <!-- <google-ads type="HP_Insticator_300x350" id="article_insticator_{{_r}}"></google-ads> -->
                                    <!-- End Insticator API Fire Widget -->
                        <div class="ad_unit_with_margin" style="margin-top: 5px;">
                            <!-- <dfp-ad force-safe-frame ad-unit="/97172535/MOBILE_ARICLE_2_320X250">
                                <dfp-size width="300" height="250"></dfp-size>
                            </dfp-ad> -->
                            <google-ads id='AP_300x250_Right_MID1-{{_r}}' type="AP_300x250_Right_MID1"></google-ads>
                        </div>
                        
                    </div>
                </div>
            </div>


            <!--POLL AND CONTEST --->



            <!-- NEW CONTEST / POLL LAYOUT STARTS-->

            <!-- POLL CONTEST ENDS -->

        </div>

    </div>





    <div ng-if="article.trending.length" class="next_article_banner" style="background-color:{{accent_color}};">
        <div class="container-fluid desktop_container kk_cp" style="margin-top:30px;">
            <div class="col-md-12 no-padding">
                <!--                <div class="col-">-->
                <h3>
                    Top Article
                </h3>
                <img src="https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg" lazy-img="{{article.trending[0].thumbnail}}"
                    alt="{{article.trending[0].imageAlt}}" title="{{article.trending[0].imageTitleMeta}}">
                <a class="article_link" href="{{localeURL}}/{{article.mainSection.parentSlug}}/{{article.mainSection.slug}}/{{article.trending[0].slug}}/{{article.trending[0]._id}}"
                    style="float:left;">
                    <div class="content">{{article.trending[0].title}}</div>
                </a>
                <!--                    </div>-->
            </div>
        </div>
        </div>
        <!--        <h2 class="text-center">{{more.displat_txt}}</h2>-->
        <!-- RELATED NEWS STARTS  -->
        
        
        <div class="related_full_btm">
        <div class="news_block kk_cp"  style="background:#000;">
         
        <div ng-init="_random()" style="width:100%;">
              <columbia-ad uid="columbia_article_{{_r}}" ></columbia-ad>
        </div>
    </div>
            <div class="news_block kk_cp" ng-if="article.related.length>0" style="display:block;">
                <h2 class="col-md-12 no-padding h3small_headings" style="color:#000;font-size: 20px;margin-top: 30px;border-bottom: 1px solid;">Related News</h2>
                <div class="col-md-12 no-padding">
                    <div class="col-md-3" ng-init="_random()">  
                    
                                <div class="SB_Mobile_Native" style="margin-top:16px;"></div>
                                <google-ads style="display:none" class="matchedAdHeight" id='SB_Mobile_Native_BFR_{{_r}}' type="OOP_Mobile_Native"></google-ads>
            
                           
                        </div>
                    <div class="col-md-3" ng-repeat="item in article.related" ng-click="openArticle(item)" style="padding:0px;">
                           
                        <div class="half_height_j_card">
                            <div class="just_in_image" lazy-img='{{item.thumbnail}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg)'}"
                                style='background-size: cover;background-position: top;height:70%;'>
                                <div ng-if="item.type=='Video'" class="video_icon"></div>
                            </div>
                            
                                <div class="j_card_content" style="margin-top:-5px;">
                                    <h2>{{item.title}}</h2>

                            
                            <div class="author_box">
                                <div>
                                    <span class="pull-left">
                                        <i class="fa fa-eye" aria-hidden="true"></i>
                                        <b>{{item.views | kViewers}}</b>
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                </div>
                <div class="col-md-3" ng-init="_random()">  
                        
                                    <div class="SB_Mobile_Native" style="margin-top:16px;"></div>
                                    <google-ads style="display:none" class="matchedAdHeight" id='SB_Mobile_Native_AFR_{{_r}}' type="OOP_Mobile_Native"></google-ads>
                
                               
                            </div>
            </div>
        </div>
    </div>
    <!-- RELATED NEWS ENDS  -->
    <!-- HORIZONTAL ADS STARTS /97172535/HP_RANDOMBANNER_720X90 -->
    <div class="ad_unit_with_margin">
        <!-- <dfp-ad force-safe-frame ad-unit="/97172535/SECTION_7_728X90">
            <dfp-size width="728" height="90"></dfp-size>
        </dfp-ad> -->
        <google-ads id='AP_728x90_BTF2-{{_r}}' type="AP_728x90_BTF2"></google-ads>
     
    </div>


    <!-- LOAD MORE ARTICLE CONTENT ENDSS -->
</div>
<!-- <dfp-ad force-safe-frame ad-unit="/97172535/Impulse_Pic">
    <dfp-size width="728" height="90"></dfp-size>
</dfp-ad> -->
<div ng-init="_random()">
    <!-- <script>
        function EmbedScript() {
            var _Impulser = window.parent.document.createElement('script');
            _Impulser.type = 'text/javascript';
            _Impulser.async = true;
            _Impulser.src = ('https:' == window.parent.document.location.protocol ? 'https://' : 'http://') +
                'impulse.forkcdn.com/impulse3/config/impulse.js';
            var _scripter = window.parent.document.getElementsByTagName('script')[0];
            _scripter.parentNode.insertBefore(_Impulser, _scripter);
        };

        function inIframe() {
            try {
                return window.self !== window.top;
            } catch (e) {
                return true;
            }
        }
        if (inIframe()) {
            window.parent.$ImpulseID = "IMPL-SPOTBOYE-SPOTBOYE-RESP-GENERIC";
            EmbedScript();
        } else {
            $ImpulseID = "IMPL-SPOTBOYE-SPOTBOYE-RESP-GENERIC";
            EmbedScript();
        }
    </script> -->
    <!-- <google-ads id='article_impulse' type='impulse'></google-ads>
    <google-ads id='article_vibe_{{_r+16}}' type='vibe'></google-ads> -->

</div>